<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Posrednik Hypen</title>
  <id>urn:book:24dfde90-1f86-49a4-b79d-5e8f085ef190</id>
  <updated>2018-10-17T11:14:05Z</updated>
  <link href="./book_819.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Posrednik Hypen" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../John%20Grisham/Posrednik%20Hypen%20%28819%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../John%20Grisham/Posrednik%20Hypen%20%28819%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../John%20Grisham/Posrednik%20Hypen%20%28819%29/Posrednik%20Hypen%20-%20John%20Grisham.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="478 KB" />
  <author>
    <name>John Grisham</name>
    <uri>../authors_0/authors_53_Page_1.xml</uri>
  </author>
  <published>2006-10-03T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Algoritam</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Joel Backman nekoć je bio iznimno moćan
    čovjek. Kao odvjetnik specijaliziran za sklapanje poslova,
    zarađivao je desetak milijuna dolara godišnje i mogao
    otvoriti svaka vrata u Washingtonu. Tako je bilo sve dok se
    nije namjerio na posao koji je i za njega bio prevelik: prodaju
    pristupa najmoćnijem sustavu satelitskog nadzora na
    svijetu. Kinezi, Rusi, Izraelci, Saudijci i tko zna tko
    još naumili su se po svaku cijenu dokopati Backmanove robe
    - prisilivši ga da pronađe spas u jedinom sigurnom
    utočištu koje mu je preostalo: u američkom
    saveznom zatvoru.</p>
  </content>
  <link href="../authors_0/authors_53_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by John Grisham" />
  <link href="http://www.goodreads.com/book/title/Posrednik%20Hypen" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Posrednik%20Hypen" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Posrednik%20Hypen%20John%20Grisham" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Posrednik%20Hypen&amp;field-author=John%20Grisham" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/John%20Grisham" type="text/html" rel="related" title="John Grisham on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/John%20Grisham" type="text/html" rel="related" title="John Grisham on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GrishamJohn" type="text/html" rel="related" title="John Grisham on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=John%20Grisham" type="text/html" rel="related" title="John Grisham on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?John%20Grisham" type="text/html" rel="related" title="John Grisham on ISFDB" target="_blank" />
</entry>
